# 依赖目录
node_modules/

# 构建产物
dist/
dist-ssr/

# 本地环境文件
*.local
.env
.env.local
.env.*.local

# 编辑器
.vscode/*
!.vscode/extensions.json
.idea/

# 日志
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*
lerna-debug.log*

# 测试覆盖率
coverage/

# 类型声明缓存
*.tsbuildinfo
*.iml

.claude
